<div class="app-modal">
  <div class="app-modal-header bg-dark d-flex flex-row justify-content-between"><span>Applications</span><span><i class="fa-solid fa-plus fw-light icon-btn-light app-create-btn"></i></span></div>
  <div class="app-modal-body">
    <div class="card my-2 app-create-form">
      <div class="card-body">
        {% include 'forms/config_app.html' %}
      </div>
    </div>
    {% if owned_applications|length == 0 %}
      <p class="text-center mt-1">No application found. Create one by clicking on the "+" button on the top right corner!</p>
    {% else %}
      {% for application in owned_applications %}
        {% include "cards/application.html" %}
      {% endfor %}
    {% endif %}
  </div>
</div>